Home page logo
/

bugtraq logo Bugtraq mailing list archives

Fw: PHPNuke 5.4 Path Disclosure Vulnerability?
From: godminus <godminus () owns com>
Date: Wed, 20 Mar 2002 17:20:07 +0200



The vendor was contacted on the 9th of March, 2002, and did not reply

-- godminus

Hello,

I believe I`ve found (if no one else have reported already) a path
disclosure vulnerability in PHPNuke version 5.4 (maybe 5.5 too? I didn't
test it againt version 5.5)

Example:

http://www.site.com/index.php?file=index.php

The error would be something like:

Fatal error: Cannot redeclare theindex() in
/var/www_servers/w00/w308vs1701/docs/csleague.israel.net/index.php on line
7

peace
godminus





  By Date           By Thread  

Current thread:
[ Nmap | Sec Tools | Mailing Lists | Site News | About/Contact | Advertising | Privacy ]